/this is a stub
/
/ Usage
/
/	char *
/	iovtoa(iop, buffer);
/	FILE		*iop;
/	char		*buffer;
/
	.globl iovtoa

iovtoa:
	mov	2(sp),r1	/r1 -> IOV
	mov	4(sp),r0	/r0 -> output buffer
/	mov	V_FNAM(r1),r1	/r1 -> file name
/0:	movb	(r1)+,(r0)+	/Output the 
/	bne	0b		/name
/	dec	r0		/return pointer to <NULL>
	clrb	(r0)		/ set terminator
	return			/Simplicity itself.
